## golang-go.opencensus 0.19.0

=== debian/changelog ===
golang-go.opencensus (0.19.0-2) unstable; urgency=medium

  * Increase the timeout on TestHandlerImplementsHTTPCloseNotify test to make
    it less flaky. (Closes: #921575)
  * Update copyright years

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 07 Feb 2019 00:15:03 -0600

golang-go.opencensus (0.19.0-1) unstable; urgency=medium

  * Initial release (Closes: #920783)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 04 Feb 2019 01:37:45 -0600
