=== debian/control ===
Source: golang-go.opencensus
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-google-api-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev,
               golang-prometheus-client-dev,
               golang-github-openzipkin-zipkin-go-dev,
               golang-thrift-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/census-instrumentation/opencensus-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.opencensus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.opencensus.git
XS-Go-Import-Path: go.opencensus.io
Testsuite: autopkgtest-pkg-go

Package: golang-go.opencensus-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-golang-x-net-dev,
         golang-google-api-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev,
         golang-prometheus-client-dev
Description: Stats collection and distributed tracing framework
 OpenCensus Go is a Go implementation of OpenCensus, a toolkit for
 collecting application performance and behavior monitoring data.
 Currently it consists of three major components: tags, stats and tracing.
