=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples exporter/jaeger/example exporter/prometheus/example exporter/zipkin/example internal/check jaeger/internal/gen-go/jaeger/collector-remote

%:
	dh $@ --buildsystem=golang --with=golang
