## golang-go.opencensus 0.22.0

=== debian/changelog ===
golang-go.opencensus (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Set DH_GOLANG_EXCLUDES_ALL to false in debian/rules to maintain the
    same behaviour with debhelper compatibility 11 to 12
  * Fix source package name filenamemangle field of debian/watch
  * Add myself to the list of Uploaders
  * Remove Debian patches as they have been accepted upstream 
    or are no longer relevant after the move of exporters out from core,
    see https://github.com/census-instrumentation/opencensus-go/pull/1118
  * Update dependencies according to go.mod
  * Update copyright years and remove unused Files-Excluded in debian/copyright
  * Remove obsolete exporter directories from DH_GOLANG_EXCLUDES in debian/rules
  * Disable test GET and POST calls to https://example.com/

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 06:07:59 -0600
