=== debian/control ===
Source: golang-go.opencensus
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-hashicorp-golang-lru-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.opencensus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.opencensus.git
Homepage: https://github.com/census-instrumentation/opencensus-go
XS-Go-Import-Path: go.opencensus.io

Package: golang-go.opencensus-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-github-hashicorp-golang-lru-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev
Description: Stats collection and distributed tracing framework
 OpenCensus Go is a Go implementation of OpenCensus, a toolkit for
 collecting application performance and behavior monitoring data.
 Currently it consists of three major components: tags, stats and tracing.
