## golang-go.opencensus 0.22.4

=== debian/changelog ===
golang-go.opencensus (0.22.4-2) unstable; urgency=medium

  * Team upload.
  * debian patch skip_flaky_test.patch skips Test_Worker_MultiExport
    in stats/view. The test is flaky, occasionally failing.
    See Debian Bug#988250, upstream Issue#1259.

 -- Drew Parsons <dparsons@debian.org>  Fri, 14 May 2021 23:11:30 +0200

golang-go.opencensus (0.22.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
  * Depends: golang-github-golang-groupcache-dev
    to provide lru instead of golang-github-hashicorp-golang-lru-dev

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 11:43:15 +0800
