## golang-go.opencensus 0.23.0

=== debian/changelog ===
golang-go.opencensus (0.23.0-4) unstable; urgency=medium

  * Team upload
  * d/control:
    - Replace transitional golang-goprotobuf-dev package
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends
    - Bump Standards-Version (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 04 Jan 2023 22:26:48 +0000

golang-go.opencensus (0.23.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:56:49 +0000

golang-go.opencensus (0.23.0-2) unstable; urgency=medium

  * Merge 0.23.0-1 from branch 'experimental'
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 15:38:19 -0600

golang-go.opencensus (0.22.5-1) unstable; urgency=medium

  * New upstream version 0.22.5
  * debian/control: Change Section from devel to golang
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 09 Aug 2021 03:27:12 -0600

golang-go.opencensus (0.23.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * override dh_fixperms to mark testdata/download-test-cases.sh as
    nonexecutable (it's just an example script)

 -- Drew Parsons <dparsons@debian.org>  Fri, 14 May 2021 22:35:04 +0200
