=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,22 +13,24 @@
                golang-github-stretchr-testify-dev (>= 1.4.1),
                golang-golang-x-net-dev,
                golang-google-grpc-dev (>= 1.20.1),
-               golang-goprotobuf-dev (>= 1.3.1)
-Standards-Version: 4.5.0
+               golang-github-golang-protobuf-1-3-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.opencensus
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.opencensus.git
 Homepage: https://github.com/census-instrumentation/opencensus-go
+Rules-Requires-Root: no
 XS-Go-Import-Path: go.opencensus.io
 
 Package: golang-go.opencensus-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-google-go-cmp-dev (>= 0.3.0),
          golang-github-golang-groupcache-dev,
          golang-github-stretchr-testify-dev (>= 1.4.1),
          golang-golang-x-net-dev,
          golang-google-grpc-dev (>= 1.20.1),
-         golang-goprotobuf-dev (>= 1.3.1)
+         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev
 Description: Stats collection and distributed tracing framework
  OpenCensus Go is a Go implementation of OpenCensus, a toolkit for
  collecting application performance and behavior monitoring data.
