## golang-go.opencensus 0.24.0

=== debian/changelog ===
golang-go.opencensus (0.24.0-2) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends and Depends to use
      golang-github-golang-protobuf-1-5-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 10:51:57 +0000

golang-go.opencensus (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Reorder fields in debian/control and debian/copyright
  * Bump versioned dependencies as per go.mod:
    - golang-github-google-go-cmp-dev (>= 0.5.3)
    - golang-github-stretchr-testify-dev (>= 1.8.1)
    - golang-google-grpc-dev (>= 1.33.2)

 -- Anthony Fok <foka@debian.org>  Thu, 09 Mar 2023 02:33:15 -0700
