=== debian/control ===
Source: golang-go.opencensus
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.3),
               golang-github-golang-groupcache-dev,
               golang-github-stretchr-testify-dev (>= 1.8.1),
               golang-golang-x-net-dev,
               golang-google-grpc-dev (>= 1.33.2),
               golang-github-golang-protobuf-1-5-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.opencensus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.opencensus.git
Homepage: https://github.com/census-instrumentation/opencensus-go
XS-Go-Import-Path: go.opencensus.io

Package: golang-go.opencensus-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev (>= 0.5.3),
         golang-github-golang-groupcache-dev,
         golang-github-stretchr-testify-dev (>= 1.8.1),
         golang-golang-x-net-dev,
         golang-google-grpc-dev (>= 1.33.2),
         golang-github-golang-protobuf-1-5-dev,
         ${misc:Depends}
Description: Stats collection and distributed tracing framework
 OpenCensus Go is a Go implementation of OpenCensus, a toolkit for
 collecting application performance and behavior monitoring data.
 Currently it consists of three major components: tags, stats and tracing.
